» Ubuntu » Balíky

Error

two or more packages specified (libjnr-posix-java precise)